l_polish:
 #random_names\00_pop_faction_names.txt
 Academy: "Academy"
 Ascendancy: "Ascendancy"
 Association: "Association"
 Authoritarian: "Authoritarian"
 Banner_of_Triumph: "Banner of Triumph"
 Battle_Brethren: "Battle Brethren"
 Citizen_Elite: "Citizen Elite"
 Citizen_Obedience: "Citizen Obedience"
 Citizen_Self_Determinism: "Citizen Self-Determinism"
 Citizens_for_Freedom: "Citizens for Freedom"
 Closed_Borders: "Closed Borders"
 Crimson_Warrior_Lodge: "Crimson Warrior Lodge"
 Defense_First: "Defense First"
 Defensive_Readiness: "Defensive Readiness"
 Democratic_Reform: "Democratic Reform"
 Democratic_Rights: "Democratic Rights"
 Dominance: "Dominance"
 Drumbeat_of_Victory_Party: "Drumbeat of Victory Party"
 Economic_Development: "Economic Development"
 Electoral_Freedom: "Electoral Freedom"
 Eternal_Vigilance: "Eternal Vigilance"
 First_Strike_Legion: "First Strike Legion"
 for_the_Advancement_of_Science: "for the Advancement of Science"
 Free_Citizen: "Free Citizen"
 Freedom: "Freedom"
 Free_Elections: "Free Elections"
 Free_Thought: "Free Thought"
 Friends_of_Liberty: "Friends of Liberty"
 Front: "Front"
 Full_Enfranchisement: "Full Enfranchisement"
 Future: "Future"
 Galactic_Emancipation: "Galactic Emancipation"
 Glory_Initiative: "Glory Initiative"
 Hierarchical: "Hierarchical"
 Imperial_Unity: "Imperial Unity"
 Individual_Choice: "Individual Choice"
 Internal_Development: "Internal Development"
 Internal_Growth: "Internal Growth"
 Internal_Strength: "Internal Strength"
 Knights_of_the_Void: "Knights of the Void"
 Liberty: "Liberty"
 Liberty_Now: "Liberty Now"
 Loyal_Citizenry: "Loyal Citizenry"
 March_of_the_Brave: "March of the Brave"
 Martial_Order_of_the_Thorn: "Martial Order of the Thorn"
 Martial_Supremacy_Alliance: "Martial Supremacy Alliance"
 Military_Industrial_Complex: "Military-Industrial Complex"
 Military_Officers_Association: "Military Officers Association"
 Monarchist: "Monarchist"
 Movement: "Movement"
 National_Wealth: "National Wealth"
 National_Evolvement: "National Evolvement"
 National_Growth: "National Growth"
 National_Preparedness: "National Preparedness"
 National_Prosperity: "National Prosperity"
 National_Stability: "National Stability"
 Neutrality: "Neutrality"
 No_Entanglements: "No Entanglements"
 Noble_Privilege: "Noble Privilege"
 Non_Interventionist: "Non-Interventionist"
 Obedience_Loyalty_and_Duty: "Obedience, Loyalty and Duty"
 of_Advanced_Sciences: "$1$ of Advanced Sciences"
 of_Divine_Guidance: "$1$ of Divine Guidanc"
 of_Exalted_Clergy: "$1$ of Exalted Clergy"
 of_Faith_and_Values: "$1$ of Faith and Values"
 of_High_Technology: "$1$ of High Technology"
 of_Higher_Learning: "$1$ of Higher Learning"
 of_Metaphysical_Cleansing: "$1$ of Metaphysical Cleansing"
 of_Pious_Traditionalists: "$1$ of Pious Traditionalists"
 of_Religious_Conservatism: "$1$ of Religious Conservatism"
 of_Research_Efficiency: "$1$ of Research Efficiency"
 of_Robotic_Sciences: "$1$ of Robotic Sciences"
 of_Sacred_Traditions: "$1$ of Sacred Traditions"
 of_Scientific_Ascendancy: "$1$ of Scientific Ascendancy"
 of_Scientific_Betterment: "$1$ of Scientific Betterment"
 of_Scientific_Scholars: "$1$ of Scientific Scholars"
 of_Spiritual_Philosophy: "$1$ of Spiritual Philosophy"
 of_Spiritual_Redemption: "$1$ of Spiritual Redemption"
 of_Spiritualism_Unchained: "$1$ of Spiritualism Unchained"
 of_Spiritualists: "$1$ of Spiritualists"
 of_Technocratic_Reform: "$1$ of Technocratic Reform"
 of_Technological_Mastery: "$1$ of Technological Master"
 of_Technological_Progress: "$1$ of Technological Progress"
 of_Technologists: "$1$ of Technologists"
 of_the_High_Priesthood: "$1$ of the High Priesthood"
 of_the_Sacrosanct_Truths: "$1$ of the Sacrosanct Truths"
 of_the_True_Gospel: "$1$ of the True Gospel"
 of_Traditional_Foundations: "$1$ of Traditional Foundations"
 of_Traditional_Values: "$1$ of Traditional Values"
 of_United_Scientists: "$1$ of United Scientists"
 One_Throne: "One Throne"
 Operation_Battle_Cry: "Operation Battle Cry"
 Order_of_the_Burning_Star: "Order of the Burning Star"
 Ordered_Society: "Ordered Society"
 Organization: "Organization"
 Party: "Party"
 Path_to_Victory_Committee: "Path to Victory Committee"
 Patriotic_Vanguard: "Patriotic Vanguard"
 Peace_and_Order: "Peace and Order"
 Peace_and_Prosperity: "Peace and Prosperity"
 Peaceful_Advancement: "Peaceful Advancement"
 Peaceful_Progress: "Peaceful Progress"
 Popular_Vote: "Popular Vote"
 Preservation: "Preservation"
 Primacy: "Primacy"
 Progress_Peace_Prosperity: "Progress, Peace, Prosperity"
 Progress_Promotion: "Progress Promotion"
 Prosperity: "Prosperity"
 Purity: "Purity"
 Red_Legion: "Red Legion"
 Silver_Guard: "Silver Guard"
 Strength_Through_Conquest_Coalition: "Strength Through Conquest Coalition"
 Strength_Through_Unity: "Strength Through Unity"
 Superiority: "Superiority"
 Supremacy: "Supremacy"
 True_Democracy: "True Democracy"
 United_As_One: "United as One"
 Vanguard: "Vanguard"
 Vanguard_of_the_Chosen: "Vanguard of the Chosen"
 Veterans_for_Victory_Movement: "Veterans for Victory Movement"
 Wealth_Promotion: "Wealth Promotion"
 Whetstone_Initiative: "Whetstone Initiative"
 Center: "Center"
 Society: "Society"
 Watch: "Watch"
 Group: "Group"
 Forum: "Forum"
 Convention: "Convention"
 Board: "Board"
 Lobby: "Lobby"
 Institute: "Institute"
 Church: "Church"
 Alien: "Alien"
 Xeno: "Xeno"
 Rights: "Rights"
 Tolerance: "Tolerance"
 Friendship: "Friendship"
 Equality: "Equality"
 Justice: "Justice"
 Compassion: "Compassion"
 Protection: "Protection"
 Aid: "Aid"
 Reform: "Reform"
 Suffrage: "Suffrage"
 Trust: "Trust"
 Observatory: "Observatory"
 #Manifesti (Dadaist faction)
 Manifesti: "Manifesti"
 Partay: "Par-tay"
 Dalliance: "Dalliance"
 Palette: "Palette"
 Convolution: "Convolution"
 Praxis: "Praxis"
 Weave: "Weave"
